<?xml version="1.0" encoding="utf-8"?>
<com.moji.SquareLayout android:orientation="vertical" android:padding="2.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="15.0dip" android:id="@id/name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
    <com.moji.imageview.RemoteImageView android:id="@id/image" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</com.moji.SquareLayout>